HTTP-Lite

Prerequisites

HTTP-Lite declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Fcntl0perl0.00
Socket1.3Socket-2.019122.86
perl5.005perl0.00
strict0perl0.00
warnings0perl0.00

HTTP-Lite declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.15125.71

HTTP-Lite declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571